html {
    font-family: Arial, sans-serif;
}

body {
    font-family: Arial, sans-serif;
}

#header {
    background-color: #FFC20F;
}

.navbar-nav>li>a {
    color:#000000;
    font-size:24px;
    font-weight: bold;
}

.nav-link:focus, .nav-link:hover {
    color:#000000;
    text-decoration: underline;
}

.nav-link {
    color: #000000;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    color:#000000;
}

.card {
    border:none;
}

.card-body {
    background-color: #ffffff;
    box-shadow: 0 2px 6px rgba(43, 43, 43, 0.2); 
  
    /* Smoothly animates the shadow change over 0.3 seconds */
    transition: box-shadow 0.3s ease-in-out;
}

.card-body:hover {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

a {
    color:#000000;
    text-decoration: none;
}

button.nav-link:hover {
    color:#000000;
    font-weight: bold;
    text-decoration: underline;
}

.nav-tabs .nav-link.active {
    color:#000000;
}

a:hover {
    color:#000000;
    text-decoration: underline;
}

.dropdown-menu li {
    position: relative;
}

.dropdown-menu .dropdown-submenu {
    margin-top:-2px;
    left: 100%;
    top: 0;
    display:none;
}

.dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}

.dropdown-item:active {
    color:#000000;
    text-decoration: underline;
    background-color: #e9ecef;
    font-weight: bold;
}



.img-thumb {
    border:0.1rem solid lightgray;
}

.image-item:focus {
    outline:none;
}

.img-thumb.active {
    border:0.1rem solid #000000;
}

.well {
    background-color: white;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}